Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » jQuery » Как решить проблему с библиотекой js?

Как решить проблему с библиотекой js?


     12.05.2015    Все вопросы » jQuery    1412

вопрос
Всем привет! В Общем такая проблема.
У меня стоит ДЛЕ 10.4. После подключения JQuery 1.7.2 не работают всплывающие окна.
Как решить проблему с библиотекой js?

Помогите решить проблему! Спасибо!

Ответил: Adrian


Нужно обновить engine\classes\js\jquery.js на свой код jquery

2 комментария

PunPun
Эксперт

PunPun - 12 мая 2015 15:06 -

Потому что в DLE уже есть встроеная JQ библиотека. Подключать больше не нужно еще одну!

ultimate debil​

Adrian
Юзер

Adrian - 12 мая 2015 18:16 -

Нужно обновить engine\classes\js\jquery.js на свой код jquery!

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 19.09.2013 DaeWoo  jQuery
 07.02.2014 Бахтияр_Османов  jQuery
наверх